[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sun/Oracle Java



On 17/04/14 03:27, Andrew McGlashan wrote:
> On 16/04/2014 3:34 PM, Scott Ferguson wrote:
>> # make-jpkg jre-7u21-linux-i586.tar.gz
> 
> If you need Java, then you really *must* have the latest version, 7u21
> is quite old now .. there have been 5 updates including the latest at
> 7u55 [1].
> 
> Cheers
> A.
<snipped as irrelevant>
> 
> 
> 
> 

The "presumption" was made that the majority of readers, including the
OP, would have the basic intelligence necessary to differentiate between
the instructions to use "the latest java package" and an *example* using
"an example version".
There's really no need to pass laws against bad weather, or sharp
corners on furniture, to protect idiots from themselves - it's just not
possible, as demonstrated by your confirmation biased ability to read
stupid in carefully worded instructions.

Regards.




Reply to: